/* ============================ Place your custom CSS here */

/* ===== General style ===== */

/* ===== index ===== */
/* ===== Biography ===== */
/* ===== Contact Us ===== */

/* =============== General style =============== */
/*.cityu h3 {
    font-size: 28px !important;
}*/
.copyright {
    font-size: 0.75rem !important;
}
.ciro-letter-space-2 {
    letter-spacing: 2px !important;
}
.ciro-letter-space-4 {
    letter-spacing: 4px !important;
}
.cityu .image-banner-wrap {
    aspect-ratio: 1920 / 980 !important;
}
.cityuhk-video-box video {
    width: 100%;
}


@media (min-width: 1200px) {
    /* ===== Fix nav-bar text vertical alignment on when have multi-line item ===== */
    .navbar-nav-main {
        align-items: center !important;
    }

    /* ===== Fix scroll element cover by menu ===== */
    .cityu .cityu-pvdp-scroll-margin{
        scroll-margin-top: 250px;
    }

}

@media (min-width: 1300px) {
    /* ===== Fix scroll element cover by menu ===== */
    .cityu .cityu-pvdp-scroll-margin{
        scroll-margin-top: 150px;
    }

}

/* =============== Override style =============== */
.cityu h2.heading-underline {
    font-size: 42px;
    padding-bottom: 28px;
    margin-bottom: 60px;
}

.cityu h2.heading-underline::after {
    width: 140px;
    height: 6px;
}

.cityu h3.heading-underline {
    font-size: 38px;
    padding-bottom: 25px;
    margin-bottom: 54px;
}

.cityu h3.heading-underline::after {
    width: 126px;
    height: 5px;
}

.cityu h4.heading-underline {
    font-size: 32px;
    padding-bottom: 21px;
    margin-bottom: 45px;
}

.cityu h4.heading-underline::after {
    width: 107px;
    height: 4px;
}

.cityu h5.heading-underline {
    font-size: 24px;
    padding-bottom: 15px;
    margin-bottom: 33px;
}

.cityu h5.heading-underline::after {
    width: 80px;
    height: 3px;
}

.cityu h6.heading-underline {
    font-size: 20px;
    padding-bottom: 12px;
    margin-bottom: 27px;
}

.cityu h6.heading-underline::after {
    width: 67px;
    height: 2px;
}


/* =============== PVDP style =============== */
/* Global style */
body.cityu-pvdp-body{
    background-color: #fff;
}

.cityu .cityu-pvdp-font-color-blue{
    color: #271CBD;;
}

.cityu .cityu-pvdp-font-color-green{
    color: #117379;;
}

.cityu .cityu-pvdp-font-color-lime{
    color: #166A51;;
}

.cityu .cityu-pvdp-font-color-purple{
    color: #71399E;;
}

.cityu .cityu-pvdp-font-color-pink{
    color: #AB3273;;
}

/* PVDP Index (index.htm) style */
/* PVDP Index  */
.cityu .pvdp-name-box h2.heading-underline {
    font-size: clamp(32px, 3.75vw, 42px);
    padding-bottom: 28px;
    margin-bottom: 20px;
    position: relative;
}

.cityu .pvdp-name-box h3 {
    font-size: 28px !important;
}
/* End PVDP Index */

/* Staff List (team/staff-directory/studentlan/index.htm) style */
/* Staff Directory */
.staff-box::before,
.staff-box::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  border-color: transparent;
  border-style: solid;
}

.staff-box::after {
  border-radius: 0px 0.2rem 0px 0px;
  border-width: 0.5em;
}

.staff-box.team-a::after {
  border-right-color: #AB3273;
  border-top-color: #AB3273;
}

.staff-box.team-b::after {
  border-right-color: #71399E;
  border-top-color: #71399E;
}

.staff-box.team-c::after {
  border-right-color: #166A51;
  border-top-color: #166A51;
}

.staff-box.team-d::after {
  border-right-color: #271CBD;
  border-top-color: #271CBD;
}

.staff-box .staff-box-title {
    font-size: 1.1rem !important;
}


/* End Staff Directory */

/* Grey Out Mode 1 (All Grey Out)*/
/*body  {
    filter: grayscale(100%) !important;
}*/


/* Grey Out Mode 2 (Remain Logo and Banner (Index) in Color)*/
/*.menu-navbar, .section-wrap  {
    filter: grayscale(100%) !important;
}*/
